@charset "UTF-8";

body {
	line-height: 1.25;
	background-color: #f0f0f0;
}
@media screen and (min-width: 1024px) {
	.navbar-start {
    justify-content: flex-end;
    margin-left: auto;
	}
}

/** Fonts **/
/*@font-face {
    font-family: 'AlfaSlabOne';
    src: url('fonts/AlfaSlabOne-Regular.ttf');
}*/
/*@font-face {
    font-family: 'Righteous';
    src: url('fonts/Righteous-Regular.ttf');
}*/
@font-face {
    font-family: 'SairaCondensed';
    src: url('fonts/SairaCondensed-Regular.ttf');
    font-weight: normal;
}
@font-face {
    font-family: 'SairaCondensed';
    src: url('fonts/SairaCondensed-Bold.ttf');
    font-weight: bold;
}
@font-face {
    font-family: 'SairaSemiCondensed';
    src: url('fonts/SairaSemiCondensed-Regular.ttf');
    font-weight: normal;
}
@font-face {
    font-family: 'SairaSemiCondensed';
    src: url('fonts/SairaSemiCondensed-Bold.ttf');
    font-weight: bold;
}
/*@font-face {
  font-family: 'Oswald';
  src: url('fonts/Oswald-VariableFont_wght.ttf');
}*/
:root {
	--ff-normal: 'SairaSemiCondensed', Arial, sans-serif;
	--ff-condensed: 'SairaCondensed', 'Arial Narrow', sans-serif;
}

/** Title **/
.ff-custom-condensed {
	font-family: var(--ff-condensed);
}
.ff-custom-normal {
	font-family: var(--ff-normal);
  font-weight: normal;
}
h1.title, h2.title {
	font-family: var(--ff-normal);
  font-weight: bold;
}
h2.subtitle {
	font-family: var(--ff-normal);
}
.subtitle {
  font-weight: lighter;
}
.title-section::after {
	content: '';
	border-bottom: 5px solid #aaa;
	width: 60px;
	display: block;
	margin: 0.25em auto;
}

/** Navbar **/
.navbar-item.is-hoverable:hover .navbar-dropdown .navbar-dropdown {
  display: none;
}

.navbar-dropdown .navbar-item.is-hoverable:hover > .navbar-dropdown {
  display: block;
}
.navbar-dropdown .navbar-item .navbar-dropdown {
  top: -10px;
  margin-left: 100%;
  box-shadow: 0 16px 8px -8px rgba(10,10,10,.1), 8px 0 8px -8px rgba(10,10,10,.1);
}

.navbar-dropdown .navbar-item.has-dropdown {
  padding: 0;
}

.navbar-dropdown .navbar-item.has-dropdown > .navbar-link {
  width: 100%;
  padding: .375rem 1rem;
  background-color: #fff;
}

.navbar-dropdown .navbar-item.has-dropdown:hover > .navbar-link {
  background-color: #f5f5f5;
}

.navbar-dropdown .navbar-item.has-dropdown > .navbar-link:not(.is-arrowless) {
  padding-right: 2.5em;
}

/** Breadcrumb **/
.breadcrumb {font-size: 0.75em; overflow: hidden;}
.breadcrumb > ul {display: block ruby;}
.breadcrumb a {padding: 0 .35em;}

/** Table **/
.content table thead td, .content table thead th {
	font-weight: bold;
	letter-spacing: -1px;
	text-transform: uppercase;
}

/** Forms **/
.input::placeholder, .select select::placeholder, .textarea::placeholder {
  color: rgba(54,54,54,.6);
}

/** Glider **/
.glider-prev {left: 1px;}
.glider-next {right: 1px;}
.glider-prev, .glider-next {font-size: 52px;}
.glider-slide img { max-height: 277px; }

/** Mobile-only rules **/
@media only screen and (max-width: 768px) {
  .container.is-fluid {
    padding-left: .25em;
    padding-right: .25em;
  }

  .title {
    font-size: 1.5em;
  }

  .divider {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .card-content {
    padding: 1rem;
  }
	
	/** Glider **/
	.glider-prev { left: 0px; }
	.glider-next { right: 0px; }
	.glider-dot { width: 7px; height: 7px; margin: 5px; }
	.glider-slide img { max-width: 80%; }
}
.navbar-burger {height: inherit;}

/** Color settings **/
nav.navbar--main, nav.navbar--home {
	/*background-color: var(--cl-2nd);*/
  background-color: white;
}
.hero--home {
  background-color: var(--cl-2nd);
}
nav.navbar--main, nav.navbar--home {
	border-bottom: 5px solid var(--cl-1st-light);
}
nav.navbar--content {
	background-color: var(--cl-2nd-light);
}
a.navbar-item {
  /*color: white;*/
  color: inherit;
}
.navbar-end--search .navbar-item {
  background-color: var(--cl-2nd);
}
.navbar-link.is-active, .navbar-link:focus, .navbar-link:focus-within, .navbar-link:hover, a.navbar-item.is-active, a.navbar-item:focus, a.navbar-item:focus-within, a.navbar-item:hover {
  background-color: var(--cl-1st-light);
}
.footer{
  border-top: 2.5px solid var(--cl-1st-light);
}
@media screen and (max-width: 1023px) {
  .navbar-brand .navbar-item {
    padding-left: .5rem;
    padding-right: .5rem;
  }
	.navbar-menu.is-active {
		border-top: 1px solid var(--cl-1st-light);
		/*background-color: var(--cl-2nd);*/
	}
}
input.search {
	border: 2.5px solid var(--cl-1st-light);
}
.title-section::after {
	border-color: var(--cl-2nd);
}
a, .breadcrumb a,
.navbar-link.is-active, .navbar-link:focus, .navbar-link:focus-within, .navbar-link:hover, 
a.navbar-item.is-active, a.navbar-item:focus, a.navbar-item:focus-within, a.navbar-item:hover {
	color: var(--cl-2nd);
}
a:hover {
	color: var(--cl-1st);
}
.has-text-success a[href="#deals"] {
	color: #48c78e !important;
}
.button.is-primary,
.tag:not(body).is-primary {
	background-color: var(--cl-1st); 
}
.button.is-primary.is-hovered, .button.is-primary:hover,
.tag:not(body).is-primary:hover {
	background-color: var(--cl-2nd); 
}
.button.is-primary.is-outlined {
	border-color: var(--cl-1st-light);
	color: var(--cl-1st);
}
.button.is-primary.is-outlined.is-focused, .button.is-primary.is-outlined.is-hovered, 
.button.is-primary.is-outlined:focus, .button.is-primary.is-outlined:hover {
	background-color: var(--cl-2nd);
	border-color: var(--cl-2nd-light);
}
.pagination-link.is-current {
	background-color: var(--cl-2nd);
	border-color: var(--cl-2nd-light);
}
.button.is-hovered, .button:hover,
.pagination-link:hover, .pagination-next:hover, .pagination-previous:hover {
	border-color: var(--cl-2nd);
}
.button.is-focused, .button:focus,
.pagination-link:focus, .pagination-next:focus, .pagination-previous:focus {
	border-color: var(--cl-1st);
}
.has-border-primary {
	border-color: var(--cl-1st) !important;
}
.card {
	border-radius: .5rem;
}
.card.card-prominent {
	border: 2.5px solid var(--cl-1st-light);
}
.card.card-prominent:hover {
	border-color: var(--cl-1st);
}
.divider {
	color: var(--cl-2nd);
}
.control.has-icons-left .icon, .control.has-icons-right .icon {
  color: var(--cl-2nd);
}
.glider-dot.active {
	background: var(--cl-2nd-light);
}

/** Sortable overwrite **/
.sortable th {
	background-color: transparent !important;
}

/** Modifiers **/
.card--voucher {
	outline-width: 1px;
	outline-style: dashed;
	outline-offset: -5px;
}
.card--voucher.is-active {outline-color: var(--cl-2nd); opacity: 1;}
.card--voucher.is-expired {opacity: .85; background-image: linear-gradient(135deg, #e8e8e8 25%, #ffffff 25%, #ffffff 50%, #e8e8e8 50%, #e8e8e8 75%, #ffffff 75%, #ffffff 100%); background-size: 40.00px 40.00px;}

/** Images **/
.card-image .image.is-16by9 img {
  width: auto;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/** [START] Cart */
@media (max-width: 575.98px) {
  #cart_head_table tr {
    display: flex;
    flex-wrap: wrap;
  }
  #cart_head_table tr>td:not(:last-child), #cart_head_table tr>th:not(:last-child) {
    flex: 1;
  }
  #cart_head_table tr>td:not(:last-child) {
    border-width: 0;
  }
  #cart_head_table tr>td:last-child {
    width: 100%;
  }
  #cart_head_table tr>td:last-child div {
    justify-content: flex-end;
  }
}
.cart-icon {
  cursor: pointer;
}
.cart-popup {
  display: none;
  position: absolute;
  top: 12%;
  /*right: 0;*/
  left: 25%;
  width: 50%;
  background-color: #fff;
  border: 1px solid #ccc;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  z-index: 30;
}
.cart-quantity {
  display: flex;
  align-items: center;
}
.cart-icon-navbar {
  color: #4a4a4a;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: 0 0;
  border: none;
  cursor: pointer;
  position: relative;
  height: 3.25rem;
  margin: 0 0 0 auto;
}
.cart-icon-navbar:hover {
  background-color: rgba(0,0,0,.05);
}
.navbar-burger {
  /* remove margin to aling cart icon in mobile */
  margin-left: unset;
}

.quantity-input {
  width: 40px;
  text-align: center;
}
.disable-text-selection{
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.hcdiv{
	max-height: 500px;
	overflow-y: scroll;
}
.hcdiv::-webkit-scrollbar {
  display: none;
}
.hcdiv {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.loading-overlay {
  position: fixed;
  top: 26%;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  backdrop-filter: blur(8px); /* Adjust the blur intensity as needed */
}

.loading-message {
  font-size: 24px;
  color: #333;
}
.is-borderless {border: 0 !important;}
.empty-btn {
  margin-right: 5px;
}
.cart-page-btn{
  right: 0;
  margin-right: 5px;
}
.cart-btn-mobile {display: none;}
.cart-btn-website { 
  display: block;
  position: absolute;
  right: 27px;
}
@media only screen and (max-width: 600px) {
  .cart-btn-mobile {display: block;}
  .cart-btn-website {display: none;}
}
@media screen and (max-width: 720px) {
	.cart-popup {
	  left: 2%;
	  top: 2.5%;
    width: 96%;
	  /*margin: 0 0.25em 0 0.25em;*/
    overflow: hidden;
	}
}
/** [END] Cart */